/*
 * Coulmeur vivaforlife
 *  orange : #ef5022
 *  bleu   : #2e3092  / hover: #000f8f
 *  jaune  : #ecaf00
 *
 *  $Id: $
 */


@media (min-width: 768px) {
/* sm */
    .sm-only {
        display: none;
    }
}

.bg-primary,
.badge-primary,
a.bg-primary:focus,
a.bg-primary:hover,
button.bg-primary:focus,
button.bg-primary:hover {
    background-color:#2e3092!important
}

.btn-primary {
    background-color: #2e3092;
    border-color: #2e3092;
}
.btn-primary:hover,
.btn-primary:focus {
    background-color: #000f8f;
    border-color: #000f8f;
}

.border-primary {
    border-color: #000f8f !important;
}
a {
    color: #ef5022;
}
h1, h2, h3 {
    color: #2e3092;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .active > .nav-link {
    color: #ef5022 !important;
}
.navbar-dark li.nav-item {
    font-weight: bold;
    font-size: 130%;
}

.badge-info {
    background-color: #2e3092;
}

section {
    min-height: 40em;
}

.card-header > a {
    color:#ffffff;
    text-decoration: underline;
}
.card-header > a:hover {
    color: #ef5022;
}

a.achat {
    color: #ef5022;
    text-decoration: none;
}

.cart-actions a {
    color:#000;
    padding: 0 3px;
}
.cart-actions a:hover {
    color:#ef5022;
}


.btn-achat {
    color: #ef5022;
    border-color: #ef5022;
}

.btn-achat:hover {
    color: #fff;
    background-color: #ef5022;
    border-color: #ef5022;
}

.btn-achat:focus, .btn-achat.focus {
    box-shadow: 0 0 0 0.2rem rgba(239, 80, 34, 0.5);
}

.btn-achat.disabled, .btn-achat:disabled {
    color: #ef5022;
    background-color: transparent;
}
/* sections */
h2.section-header {
    font-family: 'Patrick Hand', cursive;
    display:block;
    width :100%;
    background-color: #ecaf00;
    margin-top:1.3em;
    padding: 0.5em;
    text-align: center;
}
/* boutique */
div.orange,
.btn-achat:not(:disabled):not(.disabled):active,
.btn-achat:not(:disabled):not(.disabled).active,
.btn-achat.dropdown-toggle {
    color: #fff;
    background-color: #ef5022;
    border-color: #ef5022;
}

.btn-achat:not(:disabled):not(.disabled):active:focus,
.show > .btn-achat.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(239, 80, 34, 0.5);
}

div.cart {
    border-bottom: solid 1px #aaa;
    margin-bottom: 4px;
    padding-bottom: 3px;
}
div.border-cart {
    border-color: #ef5022 !important;
}
div.ttl-cart {
    background-color:#ef5022;
    color:#fff;
    font-weight: bold;
}
.ttl-cart div.submit,
.ttl-cart form {
    margin: 0;
    padding: 0;
}
.ttl-cart div.submit {
    display: inline;
}

.table tr.cart td, .table tr.cart th {
    padding: .7rem .1rem;
}

.td-progress {
    font-size: 130%;
}

/* search form */
#i_search_frm {
    margin-top: -6px;
    padding: 6px 0 0 0;
    background-color: #ffde84;
}
#i_search_frm label {
    text-align: right;
    padding-right: 4px;
}
#i_search_frm input, #i_search_frm select {
    color:#333;
}
#i_search_frm ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 90%;
    font-style: italic;
}
#i_search_frm ::-moz-placeholder { /* Firefox 19+ */
    font-size: 90%;
    font-style: italic;
}
#i_search_frm :-ms-input-placeholder { /* IE 10+ */
    font-size: 90%;
    font-style: italic;
}
#i_search_frm :-moz-placeholder { /* Firefox 18- */
    font-size: 90%;
    font-style: italic;
}
ul.pagination > li > a {
    display: inline-block;
    min-width: 2em;
    text-align: center;
    border: dotted 1px #888;
    margin: 0 0.1em;
}
